Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24597

Alvo: Não informado

Descrição

The You Shang WordPress plugin through 1.0.1 does not escape its qrcode links settings, which result into Stored Cross-Site Scripting issues in frontend posts and the plugins settings page depending on the payload used

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24597
Tags
Nâo informado
Data de publicação
20/09/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
5.4
Médio
plugins premium WordPress